CVE-2016-4643 – In iOS before 9.3.3, tvOS before 9.2.2, and OS X El Capitan before v10.11.6 and Security U …

Vuln ID: CVE-2016-4643

Published:  2019-01-11  18:29:00Z

Description: In iOS before 9.3.3, tvOS before 9.2.2, and OS X El Capitan before v10.11.6 and Security Update 2016-004, a validation issue existed in the parsing of 407 responses. This issue was addressed through improved response validation.

Source: NVD.NIST.GOV

 

Tags